TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SquarefreeFactorization ( seq() a ) -> seq(), seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Return a squarefree integer x as well as an integer y, such that a = x*y^2. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack